/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0;
}
html{
	height: 100%;
}
body{
	background-color: #25737f;
	color: #666666;
	font: 11px Arial,Verdana,Helvetica,Sans-Serif;
	height: 100%;
}


a{
	color: #FFFFFF;
	margin-right: 20px;
	text-decoration: none;
	position:relative;
}

a:hover{
	text-decoration: underline;
}

.active { color: #fff; }

#content { width : 100%;
             overflow-x: hidden;}

#row1 { width : 100%;
         height: 150px;
        float: left;
		background-image:url('../images/pattern-top.jpg'); }
		
		
#row2 { width : 100%;
        float: left;
        padding-left : 60px;
		padding-bottom : 20px;
        background-color : #FFFFFF;
		min-height: calc(100vh - 220px);}	
		
#row3 { width : 100%;
        float: left;
        height : 80px;
		background-image:url('../images/pattern-bottom.jpg'); }

#logo	{ 
              float: left; }	



#nav	{   padding-top: 60px;
             width :460px;
              float: left; }	

#new	{	height:34px;
			width:34px;
			background-image:url('../images/new_icon.png');
			position:absolute;
			margin-left:190px;
			margin-top:-20px;
}

		
.coloumn1	{ margin-right : 30px;
             padding-top: 10px;
             width :400px;
              float: left; font-size:15px;}	

.contact-coloumn	{ margin-right : 30px;
             padding-top: 10px;
             width :400px;
              float: left; font-size:16px;}	



.coloumn2	{ padding-top: 10px;
         width :360px;
         float: left; }	

		
#footer { margin-left : 60px;
padding-top:30px;
          color : #1C4044	; }	
		  
.italic-green {color: #00A0C6;
	font-style: italic;	 } 			
	
.green {color: #00A0C6;	} 		
/*
     FILE ARCHIVED ON 23:48:53 Oct 13, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:53:48 Oct 24, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/